<?xml version="1.0" ?>
<VIEW ID="IDD_DIALOG_MADDPROGRESS" Left="0" Top="0" Width="468" Height="208">
  <BKIMAGE Source="Common\MessageBox\bg_re_04.png" Left="0" Top="0" Width="468" Height="208"/>
  <STATIC ID="IDC_STATIC_P2G_TITLE" Left="84" Top="7" Width="300" Height="20" ALIGN="CENTER"/>
  <BUTTON ID="IDC_BUTTON_PROGRESS_CANCEL" STYLE="BUTTON_STYLE_GENERAL" Left="330" Top="172"/>
</VIEW>
